[Datasource]
Type=FILE
Filename=

[Config]
Flags1=0x7070200
Flags2=0x4103
Flags3=0x0
NextFreeAdrID=4
PstnCode=
DefaultLineAddr=
LastDataSize=167
LastNumRecords=1
LastWriteTime_csv=
LastWriteTime_cfg=
